uuid: 9858bd40-be24-40ff-81ec-6720a3ea3d00
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_abstract
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_bestselling
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_composition
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_cover
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_description
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_gallery
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_kit
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_kol
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_overview
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_promotion
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_related
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_resources
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_tax_category
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_tax_procedure
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_tax_related
    - image.style.thumbnail
  module:
    - commerce_price
    - field_group
    - image
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_basic_information
        - group_categories
        - group_texts
        - group_multimedia
        - group_additional_tabs
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: vertical
      label: Wrapper
    group_basic_information:
      children:
        - sku
        - langcode
        - price
        - list_price
        - field_huprod_promotion
        - field_huprod_bestselling
      parent_name: group_wrapper
      weight: 6
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: 'Basic information'
    group_categories:
      children:
        - field_huprod_tax_category
        - field_huprod_tax_procedure
        - field_huprod_tax_related
      parent_name: group_wrapper
      weight: 7
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Categories
    group_texts:
      children:
        - field_huprod_abstract
        - field_huprod_description
      parent_name: group_wrapper
      weight: 8
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Texts
    group_multimedia:
      children:
        - field_huprod_cover
        - field_huprod_gallery
      parent_name: group_wrapper
      weight: 9
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Multimedia
    group_additional_tabs:
      children:
        - field_huprod_overview
        - field_huprod_composition
        - field_huprod_resources
        - field_huprod_kol
        - field_huprod_kit
        - field_huprod_related
      parent_name: group_wrapper
      weight: 10
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: 'Additional tabs'
id: commerce_product_variation.hufriedy_product_variation.default
targetEntityType: commerce_product_variation
bundle: hufriedy_product_variation
mode: default
content:
  field_huprod_abstract:
    weight: 7
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_bestselling:
    weight: 6
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_huprod_composition:
    weight: 9
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_cover:
    weight: 5
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_huprod_description:
    weight: 8
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_gallery:
    weight: 7
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_huprod_kit:
    weight: 12
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_kol:
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_overview:
    weight: 8
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_promotion:
    weight: 5
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_huprod_related:
    weight: 13
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_resources:
    weight: 10
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_huprod_tax_category:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_huprod_tax_procedure:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_huprod_tax_related:
    weight: 7
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  list_price:
    type: commerce_list_price
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  price:
    type: commerce_price_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  sku:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  uid: true
